[Ubuntu-BR] atualizar o wine pelo gerenciador - perco as configurações?

Zandre Bran zandrebran em gmail.com
Sábado Janeiro 30 13:13:24 UTC 2010


2010/1/30 Paulo Horácio <horacllos em gmail.com>:

    Ôlas Horácio.

>  O gerenciador de atualizações do Ubuntu tá pedindo para eu atualizar o Wine
> (1.1.36) para a versão 1.2,[...]

    Está usando o Lucid? Porque para o Karmic está fixado na versão 1.1.31:

https://launchpad.net/ubuntu/+source/wine1.2

    E no ppa do Ubuntu Wine Team a 1.1.37:

https://launchpad.net/~ubuntu-wine/+archive/ppa

    Se não quer ser um 'testador' use o Karmic. Se não precisa de
alguma característica especifica de uma nova versão *não* use o ppa.
Como também não uso karmic-Proposed e Karmic-Backports. Já acho
bastante critico versões semestrais.

> acontece que já tenho alguns softwares rodando
> por ele. Se eu proceder a instalação pode acontecer dessas aplicações não
> mais rodarem?

    É sempre bom ler o 'change.log' do pacote antes de fazer
atualizações deste tipo.

- []s
- Zandre.

:: br-linux.org/linux/e-mala




More information about the ubuntu-br mailing list